Subject: RE: LDP MIB

From: "Cucchiara, Joan" <[email-masked]>
Date: Tue, 28 Mar 2000 16:59:44 -0500

> -----Original Message-----
> From: Cucchiara, Joan [mailto:[email-masked]]
> Sent: Tuesday, March 28, 2000 2:04 PM
> To: 'Santosh Gupta'; [email-masked]
> Cc: [email-masked]'; [email-masked]';
> [email-masked]'
> Subject: RE: LDP MIB
> 
> 
> 
> Hi Santosh,
> 
> Are you asking about the LSR MIB, draft-ietf-mpls-lsr-mib-02.txt?
> 
> If so then I think these are the same thing.  
> 
> Could LSR MIB authors clarify this as I didn't see any
> description of "GlobalLabelSpace" in the Framework or Arch
> documents, so the term is one which should be defined someplace?
> 
> I have a similar comment with the term LocalLabelSpace which
> means per-platform...could these terms be clarified?

Sorry, I meant to type per-interface in the above line.
(so Local is equivalent to per-interface, and global is
equivalent to per-platform). 

> 
> (Actually, using per-platform and per-interface instead of
> these other terms would be preferable in my opinion, but would
> be okay with clarifying these terms....)
> 
> Thanks, Joan
> 
> 
> -----Original Message-----
> >From: Santosh Gupta [mailto:[email-masked]]
> >Sent: Tuesday, March 28, 2000 12:42 AM
> >To: [email-masked]
> >Subject: LDP MIB
> >
> >
> >Hi 
> >    In draft-ietf-mpls-ldp-mib-02.txt there are references to
> "GlobalLabelSpace" ?
> >and "PlatformLabelSpace". Could anyone help me out as to 
> what they mean?
> >Thanx in advance. 
> >santosh
> >
> >[email-masked]
> >
>